Subject: REVIEW: Utopia
From: P A Dale <[email-masked]>
Newsgroups: comp.sys.amiga.reviews

--text follows this line--
[Utopia is a strategy game roughly in the genre of SimCity set on various
planets in space.  Overall gameplay is enjoyable and the user interface is
occasionally confusing but workable.  The graphics are varied and colorful.
- JLT3]

Utopia

Written by Celestial Software
Distributor Gremlin Graphics

Here is a review based on about 20 hours of play of the first
4 scenarios.

System
A500 + 512K expansion, A590 + 2MB, external floppy. WB 1.3
I can't guarantee compatibility with other models or the A500+.
There have been reports of frequent crashes but I have had none.
(Sources for the latter comments are Amiga Format and a Strategy Plus review).

Copy protection
Manual and disk protection. The manual protection requires the
page number of an image which appears on screen in colour. The
B&W images in the manual are very poor making for a frustrating
procedure. The good news is you only need to do this once.

Expanded memory is detected and utilised (for music mainly, I
believe). Disk accesses are few and can be cut down by using
function key accesses to data from advisors (you miss out on
a pretty but redundant graphic).

The Manual
You get a couple of manuals, the usual story and a comprehensive
guide to the game. The manual is well layed out, clear to read
and sufficiently detailed. I honestly don't have many gripes at
all; it is definitely one of the better efforts.

The Scenario
You have been given control of a new colony which has only just
started. There are a the bare necessities (power, food, air) and
that's about it. Your job is to make the colony flourish and
bring the quality of life (QOL) to 90%. You'll get a medal for
a QOL of 80%.

The problems
Initially you have few colonists with a lot to do. You need to
build, build, build and build. However certain buildings require
personnel (hospitals, labs, mines, factories, shipyards ...) and
therefore you have to engage in man management. Of course there is
the budget to worry about as well. Financially you get tax income
and a grant. The latter expires after a number of years.

So, you build and manage, the population increases and hopefully
the population is happy.

More problems
On each world there is a competing alien race which is trying to
colonise your planet. Forget any alliances, it's you or them.
Ultimately you will come into conflict. Whether they attack you
first or vice versa is a moot point. Each race has different
characteristics, tech ability, tactics etc. The battles get very
much harder. So while you're trying to create Eden you need to
invest in a military grant, armaments, tank yards, ship yards
and spying (the latter is invaluable). All being well you will
defeat the green, bugeyed critters and you can get down to the QOL
again. It's a tough time though as the QOL reflects your military
prowess. Lose too many battles and you'll be sacked. Too many
colonists die and they might assassinate you :-)

I get the feeling the game is headed towards a situation where
you'll be very lucky to beat the aliens and so you'll being trying
to reach 80% QOL and fight a war. Early on you can forget QOL and
just trash aliens. As things progress everything gets trickier.
You also need to  locate the basic resources of ore and fuel
and develope them. Sometimes you find them easily, sometimes you
are very short. Your military depends on these so they rate very
high on the agenda.

Even more problems
If aliens trashing a much needed life support wasn't bad enough
then a meteor storm just makes things worse. Throw in the odd
eclipse, a rising crime rate that depletes funds and you suddenly
have a skinful.

So what makes it easier.
Prudent management. You can invest in a military and civil research
program which brings you increases in general tech level. This makes
your fighting machines more impressive. You also discover new things
like improved methods for fuel storage, food production, hover tanks
and a host more goodies. You can manipulate birth control and tax levels.
To do so, especially at the beginning of a scenario, is vital.

Game effects.
The music is good with a choice of four tunes to play merrily in the
background (you may need expanded memory to enjoy the music).

The graphics are good and colourful. Each alien race is very different
and has different vehicles etc. They do, however, come into the two
basic categories of ground (tanks) and air. They do have cute things though
like fire and forget cruise type missiles and massive marauding critters
that look like ants and take some beating.

Your colony appears in a isometric square. There are so many building types
that it never looks dull. Each planet is very distinct. Some look like the
garden of Eden and some look like Canadian tundra without the beautiful bits.

The control system is mouse driven with a few function key shortcuts. 
The interface is smoothish but some things could have been improved. For
example, you are frequently required to close windows with a gadget which
doesn't appear on the window title or even within it but on a separate
part of the screen. Functions are not always well grouped on screen. To send
tanks to markers you select a tank. A window opens and then you must select
an action from a selection which appear on the right of the screen. You then
go to the opened window to type in how many tanks you want to perform this 
action. It isn't bad, just improvable.

The 3d isometric view can cause problems when trying to get behind buildings
but is generally good. Military forces work in a very simple manner by
placing markers and directing units to them. You can put together some
sophisticated defenses with a little thought. Units will automatically
attack the enemy within range. The only exception is missiles which need
to be fired individually. If a target is in range they will lock and destroy
it (if they can catch it :-) 

The battles are immense fun. The units engage in frantic melees. The enemy
get progressively more sophisticated and will attack from different directions,
through holes in radar cover etc. They also target vital components like the
command centre, fuel, life support etc.

Summary
Utopia is a strategy game with a strong fun element. The challenge is well
graded to allow instant access and lasting challenge. The quibbles I have
are that once the aliens are trashed it's too easy. There are no overheads
like in Sim City and so money quickly becomes bountiful. The financial model
is the weakest element. However, if you want city management then play Sim
City. If you want to nurture a fledgling colony of maybe 100 strong into
a thriving settlement of thousands and fight against natural disasters and
alien rivals then Utopia fits the bill.

Paul Dale
Systems admin./applications support/programmer.
BUCS, Bath University, Claverton Down, Bath, Avon. UK BA2 7AY
tel: 0225 826215
e-mail: [email-masked]
fax: 0225 826176